         var _gaq = _gaq || [];
         _gaq.push(['_setAccount', 'UA-8976755-1']);
         _gaq.push(['_trackPageview']);

         (function () {
             var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
             ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
             var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
         })();

        
         function yorum(source, arguments) {
             
            var input = arguments.Value; //Validate edilecek olan degerin alinmasi
            arguments.IsValid = false; //Żlk degerin false olarak atanmasi
            var isvalid = false;

            if (input.length >= 10)
                isvalid = true; //karakter uzunlugu 8 den buyukse ilk validation gecilir.

            if (isvalid) //Data validate edildi.
                arguments.IsValid = true;                   
        }
            

        function yorumx(source, arguments) {
            var input = arguments.Value; //Validate edilecek olan degerin alinmasi
            arguments.IsValid = false; //Żlk degerin false olarak atanmasi
            var isvalid = false;

            if (input.length >= 3)
                isvalid = true; //karakter uzunlugu 8 den buyukse ilk validation gecilir.

            if (isvalid) //Data validate edildi.
                arguments.IsValid = true;
        }
        
function ValidateEt(source,arguments)
{


    var input = arguments.Value; //Validate edilecek olan degerin alinmasi
    arguments.IsValid = false; //Żlk degerin false olarak atanmasi
    var isvalid = false;

    if (input.length >= 6)
        isvalid = true; //karakter uzunlugu 8 den buyukse ilk validation gecilir.

    if (isvalid) //Data validate edildi.
        arguments.IsValid = true;
}


function KullaniciKontrol(source,arguments)
{
    var input = arguments.Value; //Validate edilecek olan degerin alinmasi
    arguments.IsValid = false; //Żlk degerin false olarak atanmasi
    var isvalid = false;

    if (input.length >= 6)
        isvalid = true; //karakter uzunlugu 8 den buyukse ilk validation gecilir.

    if (isvalid) //Data validate edildi.
        arguments.IsValid = true;
}




